/*---------- reset ----------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font: inherit;
  font-weight: normal;
  vertical-align: baseline;
  background: transparent;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
    -webkit-text-size-adjust: 100%;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a {
  text-decoration: none;
}
*,*::after,*::before {
  box-sizing: border-box;
  word-wrap: break-word;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}
body {
  background: #fff; 
  font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif; 
  font-size: 16px;
  letter-spacing: 0.08em;
  color: #222222;
  /* footer ページ最下部対応*/
  display: flex;
  flex-flow: column; 
  min-height: 100vh;
}
    
/*---------- block ----------*/
.section {
  position: relative;
  padding: 3rem 0;
}
@media (min-width: 768px) {
  .section {
      padding: 4rem 0;
  }
}
.container {
  position: relative;
  width: calc(100% - 2rem);
  max-width: 1200px;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .container {
    width: calc(100% - 4rem);
  }
}
   
/* 表示・非表示 */
@media (min-width: 768px) {
  .hide_pc {
    display: none;
  }
}
@media (max-width: 767.98px) {
  .hide_sp {
    display: none;
  }
}
/*---------- header ----------*/
header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 72px;
}
/*---------- main ----------*/    
main {
  flex: 1 auto;
  min-height: 1px;
}
/*---------- footer ----------*/
footer {
  margin-top: auto;
  padding: 2rem 0;
  background: transparent linear-gradient(118deg, #10B0C1 0%, #0080C4 100%) 0% 0% no-repeat padding-box;
  color: #fff;
}
footer .copyright {
  font-size: 14px;
  letter-spacing: .02em; 
  text-align: center;
}
/*---------- main ----------*/
.main_wrap {
  width: 100%;
  margin: 0 auto;
}
@media all and (-ms-high-contrast: none) {
  .main_wrap {
    margin-bottom: 6rem;
  }
}
.main_wrap .heading {
  margin-bottom: 0.5rem;
  color: #103087;
  font-size: 2rem;
  line-height: 1.4;
  letter-spacing: .01em;
  text-align: center;
}
@media (max-width: 768px) {
  .main_wrap .heading {
    font-size: 1.5rem;
    letter-spacing: normal;
  }
}
@media (max-width: 450px) {
  .main_wrap .heading {
    font-size: 1.4rem;
    letter-spacing: normal;
  }
}
.main_wrap .heading span {
  font-weight: 700;
}
.main_wrap .text {
  line-height: 1.6;
  text-align: center;
}

.main_wrap .notice {
  font-size: 1rem;
  line-height: 1.2;
  text-align: left;
}

/*---------- cta 1ボタン 202606改修----------*/
.doc {
  margin: 1.6rem auto;
  width: 800px;
}
.doc > img {
  width: 100%;
  max-width: 800px;
  object-fit: contain;
}
@media (max-width: 768px) {
  .doc {
    margin: 1.4rem auto;
    width: 100%;
  }
  .doc > img {
    object-fit: contain;
  }
}

ul.cta_box-single {
  margin: 3rem auto;
}
ul.cta_box-single li {
  width: 400px;
  margin-inline: auto;
}
@media (max-width: 768px) {
  ul.cta_box-single li {
    margin-inline: auto;
  }
}
@media (max-width: 450px) {
  ul.cta_box-single li {
    width: 100%;
    margin-inline: auto;
  }
}
a.btn_cta {
  position: relative;
  display: flex;
  width: 400px;
  height: 60px;
  align-items: center;
  justify-content: center;
  background: rgba(31, 102, 255, 1);
  box-shadow: 0px 11px 30px -5px #bababa;
  border-radius: 8px;
  border: 1px solid #fff;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: .05em;
  text-align: center;
  transition: all 0.3s 0s ease;
}
@media (max-width: 450px) {
  a.btn_cta {
    width: 80%;
    margin-inline: auto;
  }
}

a.btn_cta:hover {
  background: rgba(106, 166, 245, 1);
  box-shadow: 0px 4px 30px -5px #bababa;
  transform: translateY(2px);
}
a.btn_cta span {
  line-height: 1.2;
}
a.btn_cta::after {
  content: "";
  position: absolute;
  right: 1.0rem;
  width: 12px;
  height: 12px;
  top: 50%;
  margin-top: -0.4em;
  border-top-width: 3px;
  border-top-style: solid;
  border-right-width: 3px;
  border-right-style: solid;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.notice {
  width: 96%;
  max-width: 800px;
  margin-inline: auto;
  padding-bottom: 3rem;
  letter-spacing: normal;
}
.notice p {
  font-size: 1.2rem;
  text-align: center;
}
@media (max-width: 768px) {
  .notice p {
    font-size: 1rem;
  }
}

.form {
  width: 90%;
  margin-inline: auto;
  padding-bottom: 1.8rem;
  background: #abc2e7;
  border-radius: 12px;
}
.form p {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 5.4rem;
  color: #103087;
  text-align: center;
}

@media (max-width: 768px) {
  .form {
    width: 100%;
    padding-bottom: 1.6rem;
    border-radius: 10px;
    }
  .form p {
    font-size: 1.6rem;
    line-height: 4.2rem;
  }
  #timerex_calendar {
    max-width: 94%!important;
    margin-inline: auto;
  }
}
@media (max-width: 450px) {
  #timerex_calendar {
    max-width: 96%!important;
    margin-inline: auto;
  }
}
